Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - dilay

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: dilay 1.5.0-1

Git Clone URL: https://aur-dev.archlinux.org/dilay.git (read-only)
Package Base: dilay
Description: A 3D sculpting application that provides an intuitive workflow using a number of powerful modeling tool
Upstream URL: http://abau.org/dilay/index.html
Licenses: GPL
Submitter: ShadowKyogre
Maintainer: ShadowKyogre
Last Packager: ShadowKyogre
Votes: 4
Popularity: 0.939174
First Submitted: 2016-01-08 21:13
Last Updated: 2016-06-15 00:18

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

RastaManKing commented on 2016-06-20 11:03

fixed by reinstalling my video drivers.. thank you..

RastaManKing commented on 2016-06-20 10:23

now im getting a diferent error...

/usr/sbin/ld: cannot find -lGL
collect2: error: ld returned 1 exit status
make[2]: *** [Makefile.Release:209: ../../dilay-1.5.0/dilay] Error 1
make[1]: *** [Makefile:38: release] Error 2
make: *** [Makefile:429: sub-app-release] Error 2

ShadowKyogre commented on 2016-06-15 00:19

@RastaManKing: Updated to 1.5.0. Try rebuilding it.

RastaManKing commented on 2016-06-02 23:44

i get the following error:

Makefile.Release:853: recipe for target 'obj/src/opengl.o' failed
make[2]: *** [obj/src/opengl.o] Error 1
Makefile:38: recipe for target 'release' failed
make[1]: *** [release] Error 2
Makefile:351: recipe for target 'sub-lib-release' failed
make: *** [sub-lib-release] Error 2
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build dilay.

ShadowKyogre commented on 2016-02-16 19:06

@swyter: Durp, yeah, it is. I'll also update it for the release you notified me of.

swyter commented on 2016-02-16 14:38

Is `gendesk` missing as a make dependency? Also, looks like there's a new version:

2016/02/14 Dilay 1.4.0 release
* Added configuration dialog
* Added graphics-tablet support (pressure sensitive sculpting tools)